/*========= Prayer Gardeners: global settings =========*/
/*            prayergardeners.com/global.css           */

/* Global Settings */
/*  background-color: #FBFBFB;  very light gray  */
BODY {
    background-color: #FBFBFB;
    FONT-FAMILY: "Palatino Linotype", Palatino, Georgia, serif; 
    font-size: 100%; 
    line-height: 160%;
    color: #333333;
    margin: 1% 1%;
    text-align: center;
    -webkit-text-size-adjust: 100%;  /*  prevent iOS devices from automatically making fonts bigger  */
    }

#EntirePage {
    /* center page content to left and right            */
    /* and then apply text-align: center on the BODY... */
    margin-left: auto;
    margin-right: auto;
    text-align: left;
    width: 100%;
    max-width: 960px; 
    }

/* Link settings */ 
/*  text color: blue */
a:link {
    color: #0000FF;
    text-decoration: none;
    }

/*  text color: lavender */
a:visited {
    color: #663399;
    text-decoration: none;
    }

/*  text color: red */
a:hover {
    color: #FF0000;
    text-decoration: underline;
    }

/*  text color: orange */
a:active {
    color: #FF6600;
    text-decoration: none;
    }
		
#ArticleListings {
    font-size: 14px;
    color: #222222;
    margin: 0.5% 0.5%;
    }

.body_description {
    font-size: 100%; 
    line-height: 140%;
    color: #777777;
    }

/*  background-color: #BDF5FC;  baby blue  */
#Catalog {
    background-color: #BDF5FC;
    font-size: 95%;
    margin: 0.5%;
    text-align: left;
    padding: 1.5%;
    }

#toptext {
    font-family: Georgia, 'Palatino Linotype', Palatino, serif;
    text-align: center; 
    max-width: 100%;
    margin: 2em 0.5% 0px 0.5%;
    } 

#toptext h1 {
    font-size: 1.6em; 
    font-weight: 700;
    }

#toptext h2 {
    font-size: 1.4em; 
    font-weight: 600;
    margin: 0.5% 1%;
    }

#toptext h3 {
    font-size: 1.1em; 
    font-weight: 500;
    }

#toptext h4 {
    font-size: 1.0em; 
    font-weight: 500;
    }

#toptext h5 {
    font-size: .9em; 
    font-weight: 400;
    }

#FontHeading {
    color: #ACACAC;
    margin: 40px;
    text-align: center;
    }

frontcovergardenoflovesmall {
    width: 77px;
    height: 101px;
    display: block;
    float: left;
    margin: 0px 2% 2% 2%;
    border: 1px solid #000;
    }

frontcoverjoshuasmaller {
    width: 67px;
    height: 103px;
    display: block;
    float: left;
    margin: 0px 2% 2% 3%;
    border: 1px solid #000;
    }

frontcoverproverbssmaller {
    width: 67px;
    height: 101px;
    display: block;
    float: left;
    margin: 0px 2% 2% 3%;
    border: 1px solid #000;
    }

photo_90x90 {
    width: 90px;
    height: 90px;
    display: inline;
    float: left;
    margin: 0px 2% 2% 3%;
    }

rose {
    width: 215px;
    height: 212px;
    display: inline;
    float: right;
    margin: 1% 3%;
    }

TomClarkePhotoSmall {
    width: 150px; 
    height: 145px; 
    border: 1px solid #000;
    display: block;
    margin: 5px auto; 
    }

TopLeftGraphic {
    display: inline;
    float: left;
    vertical-align: middle; 
    width: 250px;  
    max-width: 30%;  /* (215 + 2x3%) / 960 */ 
    height: auto; 
    padding-left: 1%; 
    padding-right: 1%;
    }

.italics {
    font-style: italic;
    }

.largefont {
    font-size: 1.2em;
    }

td {
    vertical-align: top;
    }

.webpage_not_found {
    font-size: 100%; 
    max-width: 100%; 
    line-height: 150%;
    }